# Uses of Class
org.jmol.shapespecial.Dots

Packages that use Dots
Package
Description
org.jmol.renderspecial
org.jmol.shapespecial

## Uses of Dots in org.jmol.renderspecial

Methods in org.jmol.renderspecial with parameters of type Dots
Modifier and Type
Method
Description
`protected void`
DotsRenderer.`render1(Dots dots)`

## Uses of Dots in org.jmol.shapespecial

Subclasses of Dots in org.jmol.shapespecial
Modifier and Type
Class
Description
`class`
`GeoSurface`